

/* Easy Slider */

	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
		

	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1024px;
		height:430px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls1{
		position:absolute;
		padding:0;
		top:150px;
		margin-left:35px;
		height:13px;
		z-index:99;
		
		}
	ol#controls1 li{
		margin:-2px 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:13px;
		line-height:28px;
		background:#aeb8c8;
		border-radius:3px;
		-moz-box-shadow: 1px 4px 5px #565759;
-webkit-box-shadow: 1px 4px 5px #565759;
box-shadow: 1px 4px 5px #565759;
		}
		
	ol#controls1 li:last-child{
		margin-right:0;
	}
	ol#controls1 li a{
		float:left;
		height:15px;
		
		/*border:1px solid #ccc;*/
		
		color:#555;
		/*padding:0 2px;*/
		text-decoration:none;
		text-indent:-999px;
		width:15px;
		}
	ol#controls1 li:last-child a{
		padding-right:0;
	}
	ol#controls1 li.current a{
		background:#ea2147;
		border-radius:3px;
		
		}
	ol#controls1 li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */



	